
body {
    /*color: #666;*/
    /*     font: normal 14px/20px "Roboto", Arial, sans-serif; */
    font-family: "Roboto", Arial, sans-serif;
    font-size: 12px;
}

h1 {
    margin: 0;
    font-size: 1.8em;
    font-weight: bold;
    color: #000;
    font-family: "Rokkitt", Arial, sans-serif;
}

h2, h3, h4, h5, h6 {
    margin: 5px 0 10px;
    font-weight: normal;
    color: #4ea034;
    font-family: "Rokkitt", Arial, sans-serif;
}


h2 {
    font-size: 22px;
    line-height: 26px;
}

h3 {
    font-size: 20px;
    line-height: 24px;
    color: #2ba5f5;
}

h4 {
    font-size: 18px;
    line-height: 22px;
}

h5 {
    font-size: 16px;
    line-height: 20px;
}

h6 {
    font-size: 14px;
    line-height: 18px;
}

li {
    font-size: 1em;
}



/* 
begin homepage styles
----------------------------------------------- */

#bglogin {
    /* margin: 3px 0 0 0; */
    padding: 0;
    height: 223px;
    background: #d3e999 url("../i/bg_log_in_panel_02.jpg");
    overflow: hidden;
    /* width: 220px; */
    margin-top: 3px;
    margin-right: 2px;
}

#login {
    margin: 3px 0 0 0;
    /* padding: 20px 0 0 25px; */
    width: 500px;
    padding-top: 10px;
    padding-left: 25px;
}

#login p {
    padding: 0; 
}


.homelogin {
    margin: 0 0 1px 0;
    padding: 10px 0 0 10px ;
    height: 40px;
    background: #f4f9e5;
}

.hometextbox {
    float: right;
    margin: 0 135px 0 0;
    padding: 0;
    width: 180px;
}

#forgot {
    margin: -5px 0;
    padding: 10px 0 0 0;
}

ul.with_alpha {
    list-style-type: lower-alpha;
}

#loginerror {
    color: red;
    font-weight: bold;
    font-size: 11px;
}

.loginbutton {
    float: right;
    margin: 5px 0 0 0;
    padding: 0;
    width: 80px;
}

h2.tp-h2-heading {
    font-size: 1.35em;
    font-weight: bold;
}

h3.tp-h3-heading {
    font-size: 1.1em;
    font-weight: bold;
}

h3.tp-h3-heading {
    font-size: 1.1em;
    font-weight: bold;
}

h2.aboutsts {

    font-size: 11px;
    color: #20577e;
}


h2.aboutapa {
    font-size: 14px;
    color: #c2d1dc;
}

h2.aboutpa {
    font-size: 14px;
    color: #c2d1dc;
}

h2.contactapa {
    font-size: 1.3em;
    color: #3e6e90;
}

h3.about {
    border-bottom: .05em solid #3e6e90;
    margin-top: 15px;
}


#home .buttons {
    float: right;
    margin: 20px 5px 15px 0;
    padding: 0 5px;
}


#loginPage .buttons {
    float: right;
    margin: 20px 5px 15px 0;
    padding: 0 5px;
}


/* 
begin 3 column box layout
----------------------------------------------- */

/* the relative positioning is required by IEs 5 + 6 (PC) - NN4 crashes if it sees them while other browsers don't seem to mind - hence the Caio hack */
#bookseller	{
    width: 275px;
    float: right;
    /* margin-right: -20px; */
    /* border: 1px solid #c2d1dc; */
    /*     border-radius: 5px; */
    border-style: outset;
    border-color: #c2d1dc;
    border-width: 1px;
    padding-left: 5px;
    margin-left: 5px;
}

#publisher {
    width: 235px;
    float: left;
    /* border: 1px solid #c2d1dc; */
/*     border-radius: 5px; */
    border-style: outset;
    border-color: #c2d1dc;
    border-width: 1px;
}

#library {
    width: 210px;
    float: left;
    /* border: 1px solid #c2d1dc; */
    /*     border-radius: 5px; */
    border-style: outset;
    border-color: #c2d1dc;
    border-width: 1px;
}

#mission	{
    width: 250px;
    float: right;
    margin: 20px 0 0 0;
    margin-right: -12px;
}

/* 
box-clear requires all sorts of hackery 
because of the way the different browsers 
cope with clearing floats
----------------------------------------------- */

.box-clear { clear: both; line-height: 0px; font-size: 1px; }

/* IE5 (mac) dealt with, now reset font-size 
for Geckos, turn off for IE5 (PC) + OmniWeb 
and back on for IE6 (PC)
----------------------------------------------- */
/*\*/
.box-clear { font-size: medium; }
.fake.box-clear { display: none; }
/* */
/* Turn off for Opera 6 and below */
html>body div.box-clear { display: none; }
/* And turn it back on again for good honest browsers
see [http://www.albin.net/CSS/OwenHack.html] */
head:first-child+body div.box-clear { display: block; }
/* 
nn4clear is as its name suggests, only required for NN4 compatibility
If you don't need that you can remove both this rule and the
relevant div from the html
----------------------------------------------- */
.nn4clear { clear: both; line-height: 0px; font-size: 1px; }
/*/*/ .nn4clear { display: none; } /* */
/* 
begin box styling
----------------------------------------------- */

/* GUTTERS BETWEEN COLUMNS */
.column-one-content
{
    margin-left: 12px;
    margin-right: 12px;
}
/* CSS HACK:  position:relative needed by IE6 otherwise the header and col 2 don't show up on initial rendering - they're there but you have to minimise the window or switch to another app and back to see the full effect. But IE5(pc) doesn't like it. And nor does NN4.
NB. the use of pos:rel has to go way beyond skin-deep - any nested element that needs a background colour appears to require to be be relatively positioned */ 
/*/*/
/*
.box-wrap, #twocols, #bookseller, #publisher, #mission
        { p\osition: relative; }

*/
/* 
end box styling
----------------------------------------------- */

/* 
end 3 column box layout
----------------------------------------------- */

/* 
end homepage styles
----------------------------------------------- */


h3.hometitle {
    /*margin: 10px 0px 2px 0px;*/
    padding: 20px 0 0 0;
    /*
    color: #0a4772;
    background: transparent;
    font-size: 12px; */
    border-top: 1px dashed #dcdfe1;
}


h3.reports {
    margin: 0 0 5px 0;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    background: #fff;
    color: #000;
}

h3.rephead {
    margin: 0 0 5px 0;
    font-size: 12px;
    text-align: left;
    background: #fff;
    color: #000;
}

h3.subtitle {
    margin: 0 0 5px 0;
    font-size: 20px;
    text-align: left;
    background: #fff;
    color: #2ba5f5;
}


h3.findagain {
    margin: 0 0 5px 0;
    font-size: 1.2em;
    text-align: left;
    background: #fff;
    color: #3e6e90;
}


.noPad {
    margin: 0;
    padding: 0;
}

.homeBottom {
    padding: 5px 10px 5px 10px;
}

/** new adjustment for admin search results **/
#useradmin h2.usersearchrslts {
    margin: 20px 20px 5px 20px;
    margin-bottom: 30px;
}
#useradmin h2.searchfor{margin:0 0 0 20px; padding:0}
/** END new adjustment for admin search results **/



/*TP colours*/

.tp-green {
    color: #76b437;
}

.tp-blue {
    color: #093155;
}

.tp-light-blue {
    color: #57899d;
}

.apablue{
    color: #2ba5f5;
}

.uploadwarn {
    color: red;
}

.uat-banner {
    margin: 0;
    padding: 0;
    height: 30px;
    color: white;
    background: red;
    text-align: center;
    font-size: 20px;
}
